/*for-large-dekstop view-1200*/

@media only screen and (min-width: 100px) and (max-width: 1399px) {
	.last-row-images img {
    width: 207px;
    height: 330px;
}
.urgent-content-main h3 {
    margin-bottom: 3px;
    font-size: 18px;
}	
.urgent-content-main {
    padding: 14px 20px 20px;
}
.urgent-main-box .urgent-image img {
    height: 270px;
}
.urgent-content-main p {
    font-size: 14px;
}
.banner-main-content h2 {
    font-size: 70px;

}	
	.dont-abt-image:before {
    height: 360px;
}	
}

/*for-laptop view-1024*/

@media only screen and (min-width: 100px) and (max-width: 1199px) {
	.last-row-images img {
    width: 172px;
    height: 270px;
}

.last-row-images img:nth-child(3) {
    height: 190px;
    margin: 120px 20px 80px 0px;
}	
.middle-row-image img {
    width: 170px;
}
.banner-main-content h2 {
    font-size: 48px;
}
.banner-main-content p {
    font-size: 16px;
}	
.banner-main-content {
    margin-top: 270px;
}
.menu ul {
    gap: 17px;
}
.urgent-content-main h3 a {
    font-size: 20px;
}
.most-content-main-box {
    margin-bottom: 43px;
}
.abt-image-two img {
    height: 370px;
}
.abt-exp h3 {
    font-size: 50px;
}
.about-tabs__list-item {
    font-size: 15px;
}	
.blogs-sec {
    padding: 40px 0;
}
.footer-title h3 {
    font-size: 15px;
}
	.giving-inner-banner-content h2 {
    font-size: 50px;
}
.millionpeople-abt-image:before, .dont-abt-image:before  {
    height: 324px;

}
.giving-banner-image-two img {
    height: 370px;
}
	.giving-banner-image-one img
 {
    height: 300px;
}
.giving-inner-banner-sec {
    padding-top: 310px;
}
.famlies-content h2 {
    font-size: 34px;
}
.millionpeople-title h2 {
    font-size: 34px;
}	
}

/*for-tablet view-768*/

@media only screen and (min-width: 100px) and (max-width: 991px) {
	.last-row-images img {
    width: 125px;
	height: 210px;
}	
	    .last-row-images img:nth-child(3) {
        height: 130px;
        margin: 120px 20px 70px 0px;
    }
.banner-main-content {
    padding: 0 60px;
}	
.abt-expe-main img {
    height: 350px;
    object-fit: cover;
}
.abt-exp {
       margin: 30px 0;
}
.abt-image img {
    height: 430px;
    object-fit: cover;
}
.accordion-item {
    margin: 0 30px;
}
.copyrights {
    text-align: center;
    margin-bottom: 8px;
}
.pry-links img {
    margin: 0 auto;
}
.footer-bottom .for-bg {
    border-radius: 64px;
}	
	.mission-box
 {
    margin-top: 22px;
}
	.counter-content {
    padding-left: 0;
    margin-top: 25px;
}
.counter-content h2 {
    font-size: 37px;
}
.choose-sec {
    padding: 80px 0 30px;
}
	.choose-image img {
    margin-left: 0;
    height: 390px;
    object-fit: cover;
}
	.choose-image {
    margin-left: 0;
}
.choose-image.choose-image-diff {
    margin: 20px 0px 20px 0px;
}
.choose-title {
    margin-top: 34px;
}
    .choose-image img {
        height: auto;
    }
.counter-box {
    flex-wrap: wrap;
    gap: 53px;
    justify-content: center;
}
.mission-sec {
    padding: 60px 0;
}
.mission-content h3 {
    margin: 50px 0 14px 0;
}
.counter-points h2 {
    font-size: 38px;
}
.giving-banner-image {
    display: none;
}
    .giving-inner-banner-sec {
        padding-top: 180px;
    }	
.dont-abt-content {
    padding-left: 0;
    margin-top: 24px;
}	
.donate-abt {
    padding: 110px 0px 60px;
}
	.header-bg {
    background: #1d1d1d;
}
}

/*for-landscape_mobile view-576*/

@media only screen and (min-width: 100px) and (max-width: 767px) {
	    .last-row-images img {
        width: 85px;
        height: 140px;
    }
    .middle-row-image img {
        width: 130px;
    }	
    .banner-main-content h2 {
        font-size: 38px;
    }
.banner-main-content {
        margin-top: 220px;
    }
.web-title h2 {
    font-size: 32px;
}	
.urgent-sec {
    padding: 50px 0;
}
.urgent-main-box .urgent-image img {
    height: 250px;
}
.urgent-sec {
    padding: 60px 0;
}
.abt-content {
    margin-top: 23px;
}
    .urgent-sec {
        padding: 40px 0;
    }
.counter-sec {
    padding: 40px 0;
}
.inner-header-title p {
    width: 100%;
}	
.inner-header .inner-header-title h2 {
    font-size: 44px;
}
.millionpeople-sec .row:nth-child(2), .millionpeople-sec .row:nth-child(3) {
    margin-bottom: 25px;
}	
	.header-bg {
    background: #1d1d1d;

}
    .banner-main-content {
        padding: 0 0px;
    }	
}

/*for-mobile view-375*/

@media only screen and (min-width: 100px) and (max-width: 575px) {
  .container {
    width: 96%;
  }
	.last-row-images {
    display: none;
}

.middle-row-items {
    display: none;
}
.footer {
    padding: 50px 0 0;
}	
    .accordion-item {
        margin: 0 0px;
    }	
.abt-content h3 {
    font-size: 30px;
}
.banner-main-content h2 {
        font-size: 32px;
    }	
    .millionpeople-abt-image:before, .dont-abt-image:before {
        height: 284px;
    }
.dont-abt-content h2 {
    margin-top: 54px;
}
	.millionpeople-sec {
    padding: 29px 0 0;
}
.millionpeople-abt-image img {
    margin: 51px 0px 22px;
}	
.millionpeople-title h2 {
    font-size: 23px;
}
.famlies-sec {
    padding-bottom: 24px;
}
    .millionpeople-sec .row:nth-child(2), .millionpeople-sec .row:nth-child(3) {
        margin-bottom: 0px;
    }	
    .dont-abt-content {
        margin-bottom: 0px;
    }
    .banner-main-content {
        margin-top: 160px;
    }	
.banner-main-content {
        margin-bottom: 64px;
    }	
    .giving-inner-banner-content h2 {
        font-size: 40px;
    }
.inner-header {
    height: 490px;
    padding-top: 140px;
}
    .mission-sec {
        padding: 40px 0;
    }	
.giving-inner-banner-content h1 {
    font-size: 30px;
}	
.giving-inner-banner-content {
    margin-bottom: 34px;
}
.web-title h3 {
    font-size: 28px;
}	
.islamic-sec {
    padding-top: 50px;
}
.accordion-body p {
    font-size: 13px;
}	
.logo-notch img {
    width: 38px;
}	
.sub-appeal-content h3 a {
    font-size: 22px;
}
.urgent-main-box {
    height: auto;
}
.urgent-btn a {
    position: unset;
}
.about-sec {
    padding-top: 0;
}
    .abt-image img {
        height: auto;
}
.about-tabs__button{
    font-size: 13px;
}
    .inner-header {
        height: 420px;
        padding-top: 130px;
}
.contact-image img {
    height: auto;
}
.contact-box h2 {
    font-size: 20px !important;
}

}
section.contact-us {
    padding: 60px 0px;
}
.contact-image {
    margin-top: 25px;
}
    .millionpeople-abt-image:before, .dont-abt-image:before {
        height: 233px;
    }


.millionpeople-sec .row:nth-child(2), .millionpeople-sec .row:nth-child(3) {
    margin-top: 64px;
}
.sub-appeal-btn a {
    position: unset;
}
.sub-appeal-box {
    height: auto;
}
.famlies-content h2, .famlies-content h3 {
    font-size: 22px;
}
.dont-abt-content h2 {
    margin-top: 60px;
}
.millionpeople-sec .row:nth-child(2), .millionpeople-sec .row:nth-child(3) {
    margin-top: 24px;
}

}
/*for-small_mobile view-320*/

@media only screen and (min-width: 100px) and (max-width: 374px) {
}
}